<?php



$servername = "localhost";

/*
$username = "root"; // Change if needed
$password = ""; // Change if needed
$database = "authenticator_app"; // Your database name
*/


$username= "franfetj";  // Change this for live servers
$password = "&?TMWyz6t[;y";
$database = "smashlux_authenticator_app";



/*
$username= "smashlux";  // Change this for live servers
$password = "ai2yp3ncAkeh";
$database = "smashlux_authenticator_app";
*/

$conn = new mysqli($servername, $username, $password, $database);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>
